Bug 1792450 - Review Request: php-laminas-mvc-console - Laminas Framework Mvc/Console component
Summary: Review Request: php-laminas-mvc-console - Laminas Framework Mvc/Console compo...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792449
Blocks: 1792451
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:36 UTC by Remi Collet
Modified: 2020-01-27 13:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 13:55:17 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 16:36:33 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-mvc-console.git/plain/php-laminas-mvc-console.spec?id=d14ea92a6e555889cb0b68114e266d88afd1b834
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-mvc-console-1.2.0-1.remi.src.rpm
Description: 
laminas-mvc-console provides integration between:

* laminas-console
* laminas-mvc
* laminas-router
* laminas-view

and replaces the console functionality found in the v2 releases of the latter
three components.

Documentation: https://docs.laminas.dev/laminas-mvc-console/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-24 20:20:16 UTC
 - Bump release

Version:        1.2.0
Release:        2%{?dist}

[…]

* Thu Jan 16 2020 Remi Collet <remi@remirepo.net> - 1.2.0-2
- switch to Laminas

* Thu May  3 2018 Remi Collet <remi@remirepo.net> - 1.2.0-1
- update to 1.2.0
- use range dependencies on F27+
- switch to phpunit6 or phpunit7


 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-25 14:23:15 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-mvc-console

Comment 3 Remi Collet 2020-01-27 13:55:17 UTC
Thanks,

built


Note You need to log in before you can comment on or make changes to this bug.